## ocaml-octavius 1.2.2

=== Makefile ===
# This makefile is used for dev convenience. It is removed
# by the distribution process.

.PHONY: build doc clean

build:
	dune build

doc:
	dune build @doc

clean:
	dune clean

=== debian/changelog ===
ocaml-octavius (1.2.2-2build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 15:01:57 +0200

ocaml-octavius (1.2.2-2build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 04:04:39 +0100

ocaml-octavius (1.2.2-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 30 Dec 2024 21:34:30 +0100

ocaml-octavius (1.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1091552)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 28 Dec 2024 17:04:46 +0100

=== debian/control ===
Source: ocaml-octavius
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 dh-ocaml (>= 1.2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/ocaml-doc/octavius
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-octavius.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-octavius

Package: liboctavius-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: ocamldoc comment syntax parser (dev files)
 Octavius is a library to parse the ocamldoc comment syntax.
 .
 This package contains development files.

Package: liboctavius-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: ocamldoc comment syntax parser (runtime)
 Octavius is a library to parse the ocamldoc comment syntax.
 .
 This package contains runtime files.
